public TopoDS_Vertex Vertex(BRepPrim_Direction d1, BRepPrim_Direction d2, BRepPrim_Direction d3) { throw new NotImplementedException(); }
public gp_Pnt Point(BRepPrim_Direction d1, BRepPrim_Direction d2, BRepPrim_Direction d3) { throw new NotImplementedException(); }
public gp_Lin Line(BRepPrim_Direction d1, BRepPrim_Direction d2) { throw new NotImplementedException(); }
public bool HasVertex(BRepPrim_Direction d1, BRepPrim_Direction d2, BRepPrim_Direction d3) { throw new NotImplementedException(); }
public bool HasEdge(BRepPrim_Direction d1, BRepPrim_Direction d2) { throw new NotImplementedException(); }
public TopoDS_Edge Edge(BRepPrim_Direction d1, BRepPrim_Direction d2) { throw new NotImplementedException(); }
public TopoDS_Wire Wire(BRepPrim_Direction d1) { throw new NotImplementedException(); }
public bool HasWire(BRepPrim_Direction d1) { throw new NotImplementedException(); }
public gp_Pln Plane(BRepPrim_Direction d1) { throw new NotImplementedException(); }
public bool IsInfinite(BRepPrim_Direction d1) { throw new NotImplementedException(); }
public void Close(BRepPrim_Direction d1) { throw new NotImplementedException(); }